Subject: Re: pc pine and pop3 ?

From: chris lee <[email-masked]>
Date: Fri Jun 13 05:16:59 1997

Terry Gray writes:
>Sorry, no.  And even though 4.00 will have the POP driver included, it
>still will not offer *offline* support.  That is, it requires that you
>remain connected while you process mail --just as unix Pine with the POP
>driver enabled does.
>
>-teg
>

That's great, exactly what I wanted to hear. I don't want *offline* support 
for news and mail. 

>On Sun, 8 Jun 1997 [email-masked] wrote:
>
>> I got the impression the 3.96 version of PC pine was going to support
>> POP3 mailservers. Anyone know if this is in fact the case?
>>